export class Community {
    communityid?: string;
    communityName?: string;
    description?: string;
    wallet?: string;
    
    
    public constructor(init?:Partial<Community>) {
        Object.assign(this, init);
    }
}

